
/* Class = "NSWindow"; title = "Décaler la piste"; ObjectID = "144"; */
"144.title" = "Décaler la piste";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "201"; */
"201.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "En avant"; ObjectID = "218"; */
"218.title" = "En avant";

/* Class = "NSMenuItem"; title = "En arrière"; ObjectID = "219"; */
"219.title" = "En arrière";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "271"; */
"271.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Direction :"; ObjectID = "273"; */
"273.title" = "Direction :";

/* Class = "NSTextFieldCell"; title = "Valeur :"; ObjectID = "274"; */
"274.title" = "Valeur :";
